:root {
	--bg-color: #F7F7F7;
	--bg-green: #005945;
	--txt-green: #1C4937;
}

body{
	background-color: #fff !important;
	
}

.font-ryumin{
	font-family: "a-otf-ryumin-pr6n", serif;
	font-weight: 300;
	font-style: normal;
}

/* layout */
.page__wrapper{
	width: 100%;
	max-width: 1070px;
	padding: 0 20px;
	margin: 40px auto 0;
}

.page__wrapper__820{
	width: 100%;
	max-width: 860px;
	padding: 0 20px;
	margin: auto;	
}
@media screen and (max-width: 430px){
	.page__wrapper__820{
		padding: 0;
	}
}
.page__lead{
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 60px;
	text-align: left;
}
.page__lead.oneLine{
	margin-bottom: 30px;
}
.page--h3{
	background-color: var(--bg-color);
	color: #000;
	font-size: 24px;
	padding: 15px 50px;
	line-height: 1;
	text-align: left;
	margin-bottom: 25px;
}

.page--h3.center{
	text-align: center;
}
.page-mb-15{
	margin-bottom: 15px;
}
.page-mb-25{
	margin-bottom: 25px;
}
.page-mb-40{
	margin-bottom: 40px;
}
@media screen and (max-width: 830px){
	.page--h3{
		font-size: 18px;
		padding-left: 25px;
		padding-right: 25px;
	}
	.page__lead{
		font-size: 14px;
		margin-bottom: 40px;
	}
	.page__lead.oneLine{
		margin-bottom: 25px;
	}
	.tb_hide{
		display: none !important;
	}
}

.page--h3__step span:first-child{
	color: #D84673;
	padding-right: 35px;
	position: relative;
	font-size: 20px;
}
.page--h3__step span:first-child::after{
	content: "";
	height: 28px;
	width: 0.5px;
	background-color: #505050;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.page--h3__step span+span{
	padding-left: 15px;
}
@media screen and (max-width: 830px){
	.page--h3.page--h3__step{
		padding-left: 20px;
		padding-right: 20px;
	}
	.page--h3__step span:first-child{
		padding-right: 20px;
		font-size: 16px;
	}
	.page--h3__step span:first-child::after{
		height: 26px;
	}
	.page--h3__step span+span{
		padding-left: 5px;
	}
}


@media screen and (min-width: 1021px){
	.fullWrapper{
		padding-left: 80px;
		padding-right: 80px;
	}
}


@media screen and (max-width: 1020px) and (min-width: 831px) {
	.fullWrapper{
		padding-left: 40px;
		padding-right: 40px;
	}
}
@media screen and (min-width: 831px){
	.pc_hide{
		display: none !important;
	}
}
@media screen and (max-width: 830px){
	
	.fullWrapper{
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media screen and (min-width: 431px){
	.sp_show{
		display: none !important;
	}
}
@media screen and (max-width: 430px){
	.sp_hide{
		display: none !important;
	}
}
/* text style */
.page--text{
	font-size: 16px;
	line-height: 1.5;
	text-align: left;
}
@media screen and (max-width: 830px){
	.page--text{
		font-size: 14px;
	}
}
.textAlign--left{
	text-align: left;
}
.text--inlineLink{
	color: #000;
	transition: all 0.6s ease;
	text-decoration: none;
}
.text--inlineLink:hover{
	color: var(--bg-green);
	text-decoration: none;
}

.pageTitle--green{
	background-color: var(--bg-green);
	color: #fff;
	font-size: 28px;
	padding: 15px 50px;
	line-height: 1;
	text-align: left;
	margin-bottom: 25px;
}
@media screen and (max-width: 830px){
	.pageTitle--green{
		font-size: 22px;
		padding-left: 25px;
		padding-right: 25px;
	}
}
.btn--green{
	border: 1px solid var(--txt-green);
	color: var(--txt-green);
	text-align: center;
	max-width: 400px;
	margin-left: 0;
	display: block;
	line-height: 3;
	height: 45px;
	font-size: 14px;
}

.btn--inForm{
	border: 1px solid var(--txt-green);
	text-align: center;
	margin-left: 0;
	margin-bottom: 15px;
	display: block;
	width: 210px;
	padding: 14px 0;
	font-size: 0;
}
.btn--inForm span{
	font-size: 14px;
	color: var(--bg-green);
	line-height: 1;
}

.btn--inForm.mail span::before{
	content: "";
	display: inline-block;
	margin-right: 10px;
	background-image: url(../images/icon_mail.jpg);
	width: 19px;
	height: 15px;
	background-size: contain;
	vertical-align: top;
	background-repeat: no-repeat;
}
.btn--inForm.chat span::before{
	content: "";
	display: inline-block;
	margin-right: 10px;
	background-image: url(../images/icon_chat.jpg);
	width: 19px;
	height: 15px;
	background-size: contain;
	vertical-align: top;
	background-repeat: no-repeat;
}
@media screen and (max-width: 430px){
	.btn--inForm{
		width: 100%;
	}
}


a:hover, a:focus{
	text-decoration: none !important;
}


.bgStep{
	color: transparent !important;
	background-repeat: no-repeat;
	background-size: contain;
	background-size: auto 100%;
}
.bgStep01{
	background-image: url(../images/base-make-step/txt_step1.png);
}
.bgStep02{
	background-image: url(../images/base-make-step/txt_step2.png);
}
.bgStep03{
	background-image: url(../images/base-make-step/txt_step3.png);
}
.bgStep04{
	background-image: url(../images/base-make-step/txt_step4.png);
}
.bgStep05{
	background-image: url(../images/base-make-step/txt_step5.png);
}
.bgStep06{
	background-image: url(../images/base-make-step/txt_step6.png);
}
.bgStep07{
	background-image: url(../images/base-make-step/txt_step7.png);
}


html{
	scroll-behavior: smooth;
}


.stepNav{
	padding: 15px 0;
	border-top: 0.5px solid #505050;
	border-bottom: 0.5px solid #505050;
	display: flex;
	flex-wrap: wrap;
	gap: 16px 0;
	margin-bottom: 50px;
}
@media screen and (max-width: 430px){
	.stepNav{
		margin-bottom: 30px;
	}
}
.stepNav__a{
	width: 33.3%;
	text-align: left;
}
.stepNav__num{
	font-size: 16px;
    color: #D84673;
    margin-left: 24px;
    padding-right: 20px;
    position: relative;
    vertical-align: middle;
    line-height: 14px;
    display: inline-block;
}
.stepNav__num:after{
	content: "";
	height: 26px;
	width: 0.5px;
	background-color: #505050;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.stepNav__name{
	vertical-align: middle;
	padding-left: 15px;
	font-size: 16px;
}
.stepNav__name::after{
	content: "";
	width: 10px;
	height: 6px;
	display: inline-block;
	background-image: url(../images/arr_bottom.png);
	background-repeat: no-repeat;
	background-size: cover;
	vertical-align: middle;
	margin-left: 15px;
}
@media screen and (max-width: 430px){
	.stepNav{
		display: block;
		padding: 20px 0;
	}
	.stepNav__a{
		width: 100%;
		display: block;
		position: relative;
		margin-top: 25px;
	}
	.stepNav__a:first-child{
		margin-top: 0;
	}
	.stepNav__num{
		margin-left: 0;
	}
	.stepNav__name::after{
		position: absolute;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
	}
}
.baseMakeStep__table{
	overflow-x: auto;
	margin-bottom: 80px;
}
.baseMakeStep__table__th {
	background-color: #fff !important;
}
.baseMakeStep__table__th .baseMakeStep__table__col{
	padding: 15px 10px;
}
.baseMakeStep__table__th .baseMakeStep__table__col{
	background-color: #F7EFD4;
}
.baseMakeStep__table__th .baseMakeStep__table__col.blank{
	background-color: #fff;
	padding: 0;
}
.baseMakeStep__table__th p{
	font-size: 16px;
	text-align: left;
	line-height: 1.5;
}
.baseMakeStep__table__row{
	display: flex;
	border-bottom: solid 1px #fff;
	min-width: 1030px;
}
.baseMakeStep__table__row:nth-of-type(2n){
	background-color: #FEFBF7;
}
.baseMakeStep__table__row:nth-of-type(2n+1){
	background-color: #FCF5E7;
}

.baseMakeStep__table__foundationImgs{
	display: flex;
	flex-wrap: wrap;
}
.baseMakeStep__table__foundationImgs img{
	width: 65px;
}
.baseMakeStep__table__col{
	border-right: solid 1px #fff;
	padding: 10px;
	display: flex;
    align-items: center;
}

.baseMakeStep__table__col:first-child{
	width: 21.3%;
	display: block;
}
.baseMakeStep__table__col.w19{
	width: 19.4%;
}
.baseMakeStep__table__col.w22{
	width: 21.3%;
}
.baseMakeStep__table__col.w29{
	width: 29%;
}
.baseMakeStep__table__col.w35{
	width: 35.6%;
}
.baseMakeStep__table__col.w49{
	width: 49%;
}
.baseMakeStep__table__col.w78{
	width: 78.5%;
}
.baseMakeStep__table__main{
	padding: 16px 24px;
}
.baseMakeStep__table__img {
	margin-bottom: 10px;
	position: relative;
}
.baseMakeStep__table__img .icon_no1{
	position: absolute;
	z-index: 2;
	background-color: #D5B67C;
	color: #fff;
	text-align: center;
	line-height: 1;
	font-size: 12px;
	padding: 5px 7px;
	top: 0;
	left: 0;
}
.baseMakeStep__table__img .icon_no1::after{
	display: none !important;
}
.baseMakeStep__table__img img{
	width: 100%;
}
.baseMakeStep__table__p{
	font-size: 14px;
	text-align: left;
	line-height: 1.6;
}
.baseMakeStep__table__prdName{
	margin-bottom: 5px;
	font-size: 16px;
	text-align: left;
	line-height: 1.6;
}
.baseMakeStep__table__prices{
	text-align: left;
	font-size: 0;
}
.baseMakeStep__table__price{
	font-size: 16px;
	text-align: left;
	margin-bottom: 10px;
}
.baseMakeStep__table__tax{
	font-size: 10px;
}

@media screen and (max-width: 430px){
	.baseMakeStep__table__row{
		min-width: 565px;
	}
	.baseMakeStep__table__col:first-child{
		width: 24%;
	}
	.baseMakeStep__table__col.w22{
		width: 17.6%;
	}
	.baseMakeStep__table__col.w35{
		width: 40%;
	}
	.baseMakeStep__table__th p{
		font-size: 14px;
	}
	.baseMakeStep__table__prdName{
		font-size: 14px;
	}
	.baseMakeStep__table__price{
		font-size: 14px;
	}
	.baseMakeStep__table__main{
		padding: 10px;
	}
	.baseMakeStep__table__img{
		max-width: 103px;
		margin-left: auto;
		margin-right: auto;
	}
	.baseMakeStep__table{
		margin-bottom: 60px;
		scrollbar-color: #505050 #CCCCCC;
		padding-bottom: 15px;
	}
	.baseMakeStep__table::-webkit-scrollbar {
		height: 5px;
		background-color: #CCCCCC; 
		border-radius: 10px;
	}
	.baseMakeStep__table::-webkit-scrollbar-thumb {
		background: #505050;
		height: 5px;
		border-radius: 10px;
	}
}

/*skinCareMap*/
.skinCareMap__line{
	border-top: 0.5px solid #505050;
    border-bottom: 0.5px solid #505050;
	margin-bottom: 80px;
}
.skinCareMap__line a{
	text-align: left;
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
}

.skinCareMap__line a:after {
    content: "";
    width: 10px;
    height: 6px;
    display: inline-block;
    background-image: url(../images/arr_bottom.png);
    background-repeat: no-repeat;
    background-size: cover;
    vertical-align: middle;
    margin-left: 15px;
}

.skinCareMap__time{
	margin-bottom: 8px;
	display: flex;
	gap: 0 80px;
}
.skinCareMap__time p span{
	vertical-align: middle;
}
.skinCareMap__time .skinCareMap__icon{
	margin-right: 5px;
}
.skinCareMap__icon{
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	display: inline-block;
}

.skinCareMap__icon.icon_day{
	background-image: url(../images/skin-care-map/icon_day.png);
}

.skinCareMap__icon.icon_night{
	background-image: url(../images/skin-care-map/icon_night.png);
}

.skinCareMap__table{
	overflow-x: auto;
	max-width: 820px;
	margin-bottom: 80px;
	margin-left: auto;
	margin-right: auto;
}
.skinCareMap__table__th {
	background-color: #fff !important;
}
.skinCareMap__table__th .skinCareMap__table__col{
	padding: 15px 10px;
}
.skinCareMap__table__th .skinCareMap__table__col{
	background-color: #F7EFD4;
}
.skinCareMap__table__th .skinCareMap__table__col.blank{
	background-color: #fff;
	padding: 0;
}
.skinCareMap__table__th p{
	font-size: 16px;
	text-align: left;
	line-height: 1.5;
}
.skinCareMap__table__row{
	display: flex;
	border-bottom: solid 1px #fff;
	min-width: 820px;
}
.skinCareMap__table__row:nth-of-type(2n){
	background-color: #FEFBF7;
}
.skinCareMap__table__row:nth-of-type(2n+1){
	background-color: #FCF5E7;
}

.skinCareMap__table__foundationImgs{
	display: flex;
	flex-wrap: wrap;
}
.skinCareMap__table__foundationImgs img{
	width: 65px;
}
.skinCareMap__table__col{
	border-right: solid 1px #fff;
	padding: 10px;
	display: flex;
    align-items: center;
}

.skinCareMap__table__col:first-child{
	width: 26.8%;
	display: block;
}
.skinCareMap__table__col.w19{
	width: 19.4%;
}
.skinCareMap__table__col.w24{
	width: 24.2%;
}
.skinCareMap__table__col.w29{
	width: 29%;
}
.skinCareMap__table__col.w35{
	width: 35.6%;
}
.skinCareMap__table__col.w49{
	width: 49%;
}
.skinCareMap__table__col.w78{
	width: 78.5%;
}
.skinCareMap__table__main{
	padding: 16px 20px;
}
.skinCareMap__table__img {
	margin-bottom: 10px;
	position: relative;
	padding: 0 10px;
}
.skinCareMap__table__img .icon_no1{
	position: absolute;
	z-index: 2;
	background-color: #D5B67C;
	color: #fff;
	text-align: center;
	line-height: 1;
	font-size: 12px;
	padding: 5px 7px;
	top: 0;
	left: 0;
}
.skinCareMap__table__img .icon_no1::after{
	display: none !important;
}
.skinCareMap__table__img img{
	width: 100%;
}
.skinCareMap__table__p{
	font-size: 14px;
	text-align: left;
	line-height: 1.6;
}
.skinCareMap__table__prdName{
	margin-bottom: 5px;
	font-size: 16px;
	text-align: left;
	line-height: 1.6;
}
.skinCareMap__table__prdName__caption{
	font-size: 10px;
}
.skinCareMap__table__prices{
	text-align: left;
	font-size: 0;
}
.skinCareMap__table__price{
	font-size: 16px;
	text-align: left;
	margin-bottom: 10px;
	line-height: 1.4;
}
.skinCareMap__table__tax{
	font-size: 10px;
}
.skinCareMap__table__icons{
    width: 100%;
	display: flex;
	justify-content: center;
	gap: 8px;
}

.skinCareMap__list__ttl{
	text-align: center;
	font-size: 24px;
	margin-bottom: 20px;
}
.skinCareMap__list{
	max-width: 610px;
	width: 90%;
	margin: 0 auto 40px;
}
.skinCareMap__list li:before{
	display: none;
}
.skinCareMap__list ul{
	border-bottom: 0.5px solid #1C4937;
}
.skinCareMap__list ul li{
	border-top: 0.5px solid #1C4937;
	display: flex;
	align-items: center;
	padding-top: 18px;
	padding-bottom: 18px;
	padding-left: 0;
}
.skinCareMap__list__li__ttl{
	font-size: 16px;
	padding-left: 10px;
	min-width: 200px;
	text-align: left;
}
.skinCareMap__list__li__txt{
	font-size: 14px;
	text-align: left;
}
@media screen and (max-width: 430px){
	.skinCareMap__table__row{
		min-width: 565px;
	}
	.skinCareMap__table__col:first-child{
		width: 24%;
	}
	.skinCareMap__table__col.w22{
		width: 17.6%;
	}
	.skinCareMap__table__col.w35{
		width: 40%;
	}
	.skinCareMap__table__th p{
		font-size: 14px;
	}
	.skinCareMap__table__prdName{
		font-size: 14px;
	}
	.skinCareMap__table__price{
		font-size: 14px;
	}
	.skinCareMap__table__main{
		padding: 10px;
	}
	.skinCareMap__table__img{
		max-width: 103px;
		margin-left: auto;
		margin-right: auto;
	}
	.skinCareMap__table{
		margin-bottom: 60px;
		scrollbar-color: #505050 #CCCCCC;
		padding-bottom: 15px;
	}
	.skinCareMap__table::-webkit-scrollbar {
		height: 5px;
		background-color: #CCCCCC; 
		border-radius: 10px;
	}
	.skinCareMap__table::-webkit-scrollbar-thumb {
		background: #505050;
		height: 5px;
		border-radius: 10px;
	}
}

.skinCareMap__imgList{
	max-width: 100dvw;
	margin-bottom: 60px;
	position: relative;
}
@media screen and (min-width: 431px){
	.skinCareMap__imgList__li{
		width: 25%;
		
	}
	.skinCareMapSwiper .swiper-wrapper{
		justify-content: center;
		gap: 20px;
	}
}
.skinCareMap__imgList__li{
	text-align: left;
}
.skinCareMap__imgList__li__img{
	position: relative;
}
.skinCareMap__imgList__li__img img{
	position: relative;
	z-index: 0;
}
.skinCareMap__imgList__li__icons{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.skinCareMap__imgList__li__step{
	text-align: center;
	font-size: 11px;
	border: 1px solid #005945;
	height: 20px;
	line-height: 16px;
	display: inline-block;
	padding: 0 5px;
	color: #005945;
	margin-bottom: 10px;
}

.skinCareMap__imgList__li__title{
	font-size: 16px;
	margin-bottom: 10px;
	line-height: 1.6;
}

.skinCareMap__imgList__li__text{
	font-size: 12px;
	margin-bottom: 10px;
	line-height: 1.6;
}

.skinCareMap__imgList__li__price{
	text-align: right;
	font-size: 16px;
}

.skinCareMap__imgList__li__price__tax{
	font-size: 12px;
}

@media screen and (max-width: 430px){
	.skinCareMap__list__ttl{
		font-size: 18px;
	}
	.skinCareMap__list__li__ttl{
		min-width: 100px;
	}
	.skinCareMap__list ul li{
		padding-left: 0;
	}
	.skinCareMap__imgList .swiper-button-prev{
		left: -10px;
	}
	.skinCareMap__imgList .swiper-button-next{
		right: -10px;
	}
}
@media screen and (min-width: 431px){
	.skinCareMap__imgList .swiper-button-prev,
	.skinCareMap__imgList .swiper-button-next{
		display: none;
	}
}


/*award*/

.awardSection{
	border-bottom: 0.5px solid #1C4937;
	padding-bottom: 80px;
	margin-bottom: 80px;
}

.awardSection__top{
	display: flex;
	margin-bottom: 20px;
}
.awardSection__top__left{
	width: 50%;
	padding-right: 20px;
}
.awardSection__top__right{
	width: 50%;
}
.awardSection__top__left_img{
	margin-bottom: 20px;
	display: block;
	width: 120px;
}
.awardSection__top__left_txt1{
	font-size: 16px;
	text-align: left;
	margin-bottom: 10px;
}
.awardSection__top__left_txt2{
	font-size: 24px;
	text-align: left;
	margin-bottom: 10px;
	line-height: 1.4;
}
.awardSection__top__left_txt3{
	font-size: 16px;
	color: #505050;
	text-align: left;
	line-height: 1.5;
}
.awardSection__top__left_caption{
	font-size: 12px;
	display: block;
}
.awardSection__body{
	padding: 25px 18px 40px 40px;
	background-color: #E5EEEC;
	margin-bottom: 40px;
}
.awardSection__body__inner{
	overflow-y: auto;
	max-height: 940px;
	scrollbar-color: #015945 #BCCDC8;
}

.awardSection__body__inner::-webkit-scrollbar {
	width: 5px;
	background-color: #BCCDC8; 
	border-radius: 10px;
}
.awardSection__body__inner::-webkit-scrollbar-thumb {
	background: #015945;
	width: 5px;
	border-radius: 10px;
}
.awardSection__body__row{
	border-bottom: 0.5px solid #809A91;
	display: flex;
	padding-top: 16px;
	padding-bottom: 10px;
	margin-right: 20px;
}

.awardSection__body__col1{
	color: #005945;
	font-size: 14px;
	font-weight: bold;
	padding-left: 8px;
	width: 13%;
	text-align: left;
	line-height: 1.5;
}
.awardSection__body__col2{
	color: #005945;
	font-size: 14px;
	font-weight: bold;
	width: 21%;
	text-align: left;
	line-height: 1.5;
	padding-right: 20px;
}
.awardSection__body__col3{
	width: 50%;
	text-align: left;
	line-height: 1.5;
	font-size: 14px;
	padding-right: 20px;
}
.awardSection__body__col4{
	width: 18.9%;
	text-align: left;
	line-height: 1.5;
	font-size: 14px;
}
.awardSection__prdlist{
	display: flex;	
	justify-content: center;
}

@media screen and (min-width: 431px){
	.awardSection__prdlist{
		gap: 20px;
	}
	.awardSection__prdlist .swiper-button-prev,
	.awardSection__prdlist .swiper-button-next{
		display: none;
	}
}
@media screen and (max-width: 430px){
	.swiper-wrapper.awardSection__prdlist{
		justify-content: flex-start;
	}
}
.awardSection__prd{
	width: 25%;
}
.awardSection__prd__name{
	font-size: 16px;
	text-align: left;
	line-height: 1.5;
	margin-bottom: 5px;
}
.awardSection__prd__price{
	font-size: 16px;
	text-align: left;
	line-height: 1.5;
}
.awardSection__prd__price__tax{
	font-size: 12px;
	text-align: left;
}

@media screen and (max-width: 830px){
	.awardSection__top__left_txt2{
		font-size: 22px;
	}
}
@media screen and (max-width: 430px){
	.awardSection__top{
		display: block;
	}
	.awardSection__top__left{
		width: 100%;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		padding-right: 0;
		margin-bottom: 15px;
	}
	.awardSection__top__left_txt3{
		width: 100%;
	}
	.awardSection__top__left__spCol{
		width: calc(100% - 130px);
		align-self: center;
	}
	.awardSection__top__right{
		width: 100%;
	}
	.awardSection__body{
		width: 100dvw;
		margin-left: -20px;
		padding-top: 30px;
		padding-left: 20px;
	}
	.awardSection__body__row{
		flex-wrap: wrap;
		padding-top: 12px;
	}
	.awardSection__body__col1{
		padding-left: 0;
		width: 50px;
	}
	.awardSection__body__col2{
		width: calc(100% - 50px);
	}
	.awardSection__body__col3{
		padding-top: 5px;
		width: 100%;
	}
	.awardSection__body__col4{
		text-align: right;
		width: 100%;
	}
	.awardSwiper{
		position: relative;
		padding-left: 20px;
	}
	.awardSwiper .swiper-button-next{
		right: -10px;
	}
	.awardSwiper .swiper-button-prev{
		left: -10px;
	}
	.awardSection__prd{
		width: 50%;
	}
}

/* FAQ */
.faqNav{
	display: flex;
	gap: 0 15px;
	margin-bottom: 60px;
}

.faqNav a{
	background-color: #F7F7F7;
	display: block;
	padding-top: 15px;
	padding-bottom: 30px;
	width: 16.6%;
	position: relative;
}
.faqNav a:before{
	content: "";
	width: 13px;
	height: 7px;
	background-image: url(../images/faq/faq_arr.png);
	background-size: contain;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 15px;
}
.faqNav a span{
	font-size: 16px;
	line-height: 1.4;
}
@media screen and (max-width: 1000px) and (min-width: 831px){
	.faqNav a span{
		font-size: 14px;
		display: block;
	}
}
@media screen and (max-width: 830px) and (min-width: 431px){
	.faqNav{
		flex-wrap: wrap;
		gap: 15px;
	}
	.faqNav a{
		width: calc(33.3% - 10px);
	}
}
@media screen and (max-width: 430px) {
	.faqNav{
		flex-wrap: wrap;
		gap: 10px;
	}
	.faqNav a{
		width: 48.5%;
	}
}
.faqNav__icon{
	display: block;
	margin: 0 auto 15px;
	width: auto;
}

.faqNav a:nth-of-type(1) .faqNav__icon{
	height: 29px;
}
.faqNav a:nth-of-type(2) .faqNav__icon{
	height: 29px;
}
.faqNav a:nth-of-type(3) .faqNav__icon{
	height: 29px;
}
.faqNav a:nth-of-type(4) .faqNav__icon{
	height: 30px;
}
.faqNav a:nth-of-type(5) .faqNav__icon{
	height: 10px;
	margin-top: 10px;
	margin-bottom: 25px;
}
.faqNav a:nth-of-type(6) .faqNav__icon{
	height: 32px;
}

.faq__body{
	border-bottom: 1px solid #DAE5E3;
	margin-bottom: 20px;
}
.faq__body.mostViewed{
	background-color: #ECF2F0;
	margin-bottom: 60px;
}

.faq__body__q{
	position: relative;
	border-top: 1px solid #DAE5E3;
	padding-left: 4px;
	padding-top: 15px;
	padding-bottom: 15px;
	display: flex;
	align-items: center;
}
.faq__body__q::before{
	content: "";
	width: 6px;
	height: 12px;
	background-image: url(../images/faq/arr_right.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 5px;
	transform: translateY(-50%);
	top: 50%;
}
.faq__body__q .icon{
	width: 28px;
	margin-right: 8px;
}
.faq__body__q p{
	text-align: left;
	font-size: 16px;
	line-height: 1.5;
}

.faq__body__a{
	position: relative;
	border-top: 1px solid #DAE5E3;
	padding-left: 4px;
	padding-top: 15px;
	padding-bottom: 15px;
	display: none;
	align-items: flex-start;
}
.faq__body__a .icon{
	width: 28px;
	margin-right: 8px;
}
.faq__body__a p{
	text-align: left;
	font-size: 16px;
	line-height: 1.5;
	padding-right: 20px;
}
.faq__h4{
	font-size: 16px;
	padding-left: 12px;
	border-left: 6px solid #005945;
	line-height: 28px;
	margin-bottom: 25px;
	text-align: left;
}
.page--faq{
	padding-bottom: 100px;
}


/*about*/

.about__lead{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 60px;
}
.about__lead p{
	font-size: 16px;
	line-height: 1.5;
	text-align: left;
	width: 100%;
}
@media screen and (max-width: 430px){
	.about__lead p{
		width: 100%;
		font-size: 14px;
	}
}
.about__lead img{
	width: 41%;
}
.about__title{
	padding: 10px;
	background: linear-gradient(90deg, #d5b172 0%, #f2e0bf 50%, #d5b172 100%);
}
.about__title img{
	width: 132px;
	display: block;
	margin: auto;
}
.about__title p{
	font-size: 24px;
	color: #005945;
	text-align: center;
}
@media screen and (max-width: 430px){
	.about__title img{
		width: 25%;
	}
	.about__title{
		padding: 10px 0;
		margin-bottom: 25px;
	}
	.about__title p{
		font-size: 4.6vw;
	}
}
.about__chronology{
	background-color: #FAFAFA;
	position: relative;
	height: 1880px;
	margin-bottom: 80px;
}
@media screen and (max-width: 930px) and (min-width: 431px){
	.about__chronology{
		height: 1935px;
	}
}
@media screen and (max-width: 430px) {
	.about__chronology{
		height: auto;
		padding: 40px 10px 40px 17%;
		margin-bottom: 60px;
	}
}
.about__chronology::before{
	content: "";
	height: 100%;
	width: 3px;
	background-image: url(../images/acBgLine.jpg);
	background-repeat: repeat-y;
	background-size: 3px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 0;
	z-index: 0;
}
@media screen and (max-width: 430px) {
	.about__chronology::before{
		left: 8%;
		transform: none;
	}
}
@media screen and (min-width: 931px){
	.about__chronology__box{
		background-color: #fff;
		width: 38.8%;
		padding: 20px 15px;
		z-index: 1;
		position: absolute;
	}
}
@media screen and (max-width: 930px) and (min-width: 431px){
	.about__chronology__box{
		background-color: #fff;
		width: 42.8%;
		padding: 20px 15px;
		z-index: 1;
		position: absolute;
	}
}
@media screen and (max-width: 430px) {
	.about__chronology__box{
		background-color: #fff;
		padding: 20px 10px 15px;
		z-index: 1;
		margin-bottom: 15px;
		position: relative;
	}
}
.about__chronology__box h4 {
	display: flex;
	align-items: center;
	color: #005945;
	margin-bottom: 10px;
	font-size: 16px;
	text-align: left;
	line-height: 1.5;
}
.about__chronology__box h4 img{
	width: 15%;
	margin-right: 0.8%;
}
@media screen and (max-width: 430px) {
	.about__chronology__box h4 img{
		margin-right: 10px;
		width: 22.8%;
	}
}
.about__chronology__box p{
	font-size: 12px;
	text-align: left;
	line-height: 1.41;
}
@media screen and (min-width: 431px){
	.about__chronology__box.ac1{
		top: 50px;
	}
	.about__chronology__box.ac2{
		top: 157px;
	}
	.about__chronology__box.ac3{
		top: 256px;
	}
	.about__chronology__box.ac4{
		top: 344px;
	}
	.about__chronology__box.ac5{
		top: 420px;
	}
	.about__chronology__box.ac6{
		top: 524px;
	}
	.about__chronology__box.ac7{
		top: 612px;
	}
	.about__chronology__box.ac8{
		top: 721px;
	}
	.about__chronology__box.ac9{
		top: 811px;
	}
	.about__chronology__box.ac10{
		top: 921px;
	}
	.about__chronology__box.ac11{
		top: 1012px;
	}
	.about__chronology__box.ac12{
		top: 1112px;
	}
	.about__chronology__box.ac13{
		top: 1212px;
	}
	.about__chronology__box.ac14{
		top: 1313px;
	}
	.about__chronology__box.ac15{
		top: 1429px;
	}
	.about__chronology__box.ac16{
		top: 1512px;
	}
	.about__chronology__box.ac17{
		top: 1646px;
	}
}
@media screen and (max-width: 930px) and (min-width: 431px){

	.about__chronology__box.ac2 {
		top: 128px;
	}
	.about__chronology__box.ac3{
		top: 280px;
	}
	.about__chronology__box.ac6 {
		top: 499px;
	}
	.about__chronology__box.ac10 {
		top: 931px;
	}
	.about__chronology__box.ac11 {
		top: 1056px;
	}
	.about__chronology__box.ac13 {
		top: 1249px;
	}
	.about__chronology__box.ac14 {
		top: 1319px;
	}
	.about__chronology__box.ac15 {
		top: 1474px;
	}
	.about__chronology__box.ac16 {
		top: 1558px;
	}
	.about__chronology__box.ac17 {
		top: 1690px;
	}
	
}
@media screen and (min-width: 431px){
	.about__chronology__box.ac1,
	.about__chronology__box.ac3,
	.about__chronology__box.ac5,
	.about__chronology__box.ac7,
	.about__chronology__box.ac9,
	.about__chronology__box.ac11,
	.about__chronology__box.ac13,
	.about__chronology__box.ac15,
	.about__chronology__box.ac17{
		right: 54.9%;
	}
	.about__chronology__box.ac2,
	.about__chronology__box.ac4,
	.about__chronology__box.ac6,
	.about__chronology__box.ac8,
	.about__chronology__box.ac10,
	.about__chronology__box.ac12,
	.about__chronology__box.ac14,
	.about__chronology__box.ac16{
		left: 54.9%;
	}
}
.about__chronology__num{
	z-index: 2;
	position: absolute;
	width: 7.6%;
}
.about__chronology__num img{
	width: 100%;
}

.about__chronology__num.ac1{
	top: 65px;
}
.about__chronology__num.ac2{
	top: 182px;
}
.about__chronology__num.ac3{
	top: 262px;
}
.about__chronology__num.ac4{
	top: 359px;
}
.about__chronology__num.ac5{
	top: 474px;
}
.about__chronology__num.ac6{
	top: 549px;
}
.about__chronology__num.ac7{
	top: 637px;
}
.about__chronology__num.ac8{
	top: 760px;
}
.about__chronology__num.ac9{
	top: 825px;
}
.about__chronology__num.ac10{
	top: 944px;
}
.about__chronology__num.ac11{
	top: 1036px;
}
.about__chronology__num.ac12{
	top: 1116px;
}
.about__chronology__num.ac13{
	top: 1220px;
}
.about__chronology__num.ac14{
	top: 1336px;
}
.about__chronology__num.ac15{
	top: 1445px;
}
.about__chronology__num.ac16{
	top: 1556px;
}
.about__chronology__num.ac17{
	top: 1662px;
}
@media screen and (max-width: 930px) and (min-width: 431px){
	.about__chronology__num.ac3 {
		top: 298px;
	}
	.about__chronology__num.ac11 {
		top: 1080px;
	}
	.about__chronology__num.ac12 {
		top: 1150px;
	}
	.about__chronology__num.ac13 {
		top: 1275px;
	}
	.about__chronology__num.ac15 {
		top: 1490px;
	}
	.about__chronology__num.ac16 {
		top: 1582px;
	}
	.about__chronology__num.ac17 {
		top: 1707px;
	}
}

.about__chronology__num.ac1,
.about__chronology__num.ac3,
.about__chronology__num.ac5,
.about__chronology__num.ac7,
.about__chronology__num.ac9,
.about__chronology__num.ac11,
.about__chronology__num.ac13,
.about__chronology__num.ac15,
.about__chronology__num.ac17{
	right: 47.6%;
}
.about__chronology__num.ac2,
.about__chronology__num.ac4,
.about__chronology__num.ac6,
.about__chronology__num.ac8,
.about__chronology__num.ac10,
.about__chronology__num.ac12,
.about__chronology__num.ac14,
.about__chronology__num.ac16{
	left: 47.6%;
}

.about__reportBox{
	display: flex;
	justify-content: center;
	gap: 24px;
	margin-bottom: 80px;
}

.aboutBtn{
	border: 1px solid #1C4937;
	color: #1C4937;
	text-align: center;
	height: 45px;
	width: 210px;
	line-height: 45px;
	transition: all 0.5s ease;
	font-size: 14px;
	display: block;
}
.aboutBtn:hover{
	background-color: #1C4937;
	color: #fff;
}

.about__store__col2{
	display: flex;
	margin-bottom: 60px;
}
.about__store__left{
	width: 50%;
}

.about__store__right{
	width: 50%;
	background-color: #F7F7F7;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 10px;
}
@media screen and (max-width: 430px){
	.about__store__col2{
		display: block;
		margin-bottom: 40px;
	}
	.about__store__right,
	.about__store__left{
		width: 100%;
	}
	.about__store__right{
		padding-top: 40px;
		padding-bottom: 40px;
	}
}

.about__banner{
	display: flex;
	gap: 20px;
	margin-bottom: 120px;
}
.about__banner a{
	width: 50%;
	transition: all 0.5s ease;
}
@media screen and (max-width: 430px){
	.about__banner{
		display: block;
	}
	.about__banner a{
		width: 100%;
		margin-bottom: 20px;
		display: block;
	}
}
.about__banner a:hover{
	opacity: 0.7;
}

.about__spNum{
	position: absolute;
	width: 22.8%;
	top: 15px;
	left: -20.5%;
}
.about__spNum a{
	position: relative;
}

.about__nav{
	margin-bottom: 25px;
	display: flex;
	flex-wrap: wrap;
	gap: 10px 0;
	border-top: 0.5px solid #505050;
	border-bottom: 0.5px solid #505050;
	padding-top: 15px;
	padding-bottom: 15px;
}
.about__nav a{
	width: 50%;
	text-align: center;
	font-size: 18px;
}
.about__nav a span:after {
    content: "";
    width: 10px;
    height: 6px;
    display: inline-block;
    background-image: url(../images/arr_bottom.png);
    background-repeat: no-repeat;
    background-size: cover;
    vertical-align: middle;
    margin-left: 15px;
	margin-top: -5px;
}

@media screen and (max-width: 430px){
	.about__reportBox{
		display: block;
		margin-bottom: 60px;
	}
	.about__report .aboutBtn{
		width: 100%;
		margin-bottom: 10px;
	}

}